- area: Area_3
  color_mean:
  - 0.5530228132493412
  - 0.5530610598280485
  - 0.5047555711545119
  color_std:
  - 0.3275095962592187
  - 0.3247610714682319
  - 0.2752388075786265
  file_len: 1049844
  filepath: /data/3d/S3DIS_processed/Area_3/WC_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/WC_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/WC_1
  raw_segmentation_filepath: ''
  scene: WC_1
- area: Area_3
  color_mean:
  - 0.5538657712431583
  - 0.553105738396033
  - 0.5040262870424906
  color_std:
  - 0.32811771749662727
  - 0.3248106622027197
  - 0.2745265949341133
  file_len: 1141736
  filepath: /data/3d/S3DIS_processed/Area_3/WC_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/WC_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/WC_2
  raw_segmentation_filepath: ''
  scene: WC_2
- area: Area_3
  color_mean:
  - 0.5277594403533834
  - 0.5056053307754721
  - 0.44021067687211113
  color_std:
  - 0.31169096791504075
  - 0.28807278313304
  - 0.23062973524523653
  file_len: 1266990
  filepath: /data/3d/S3DIS_processed/Area_3/conferenceRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/conferenceRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/conferenceRoom_1
  raw_segmentation_filepath: ''
  scene: conferenceRoom_1
- area: Area_3
  color_mean:
  - 0.5654684474183005
  - 0.5601917399012721
  - 0.49352918329377016
  color_std:
  - 0.3437090295829457
  - 0.33565479366886336
  - 0.26779625497461057
  file_len: 973222
  filepath: /data/3d/S3DIS_processed/Area_3/hallway_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/hallway_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/hallway_1
  raw_segmentation_filepath: ''
  scene: hallway_1
- area: Area_3
  color_mean:
  - 0.5569745328161401
  - 0.5472209475999097
  - 0.47126078890828155
  color_std:
  - 0.33178880669970595
  - 0.31968576376127456
  - 0.2423962423638029
  file_len: 1193228
  filepath: /data/3d/S3DIS_processed/Area_3/hallway_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/hallway_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/hallway_2
  raw_segmentation_filepath: ''
  scene: hallway_2
- area: Area_3
  color_mean:
  - 0.5957785262898533
  - 0.5761662704779185
  - 0.49343905833074336
  color_std:
  - 0.38081731945165703
  - 0.3588461876859167
  - 0.28102209808143414
  file_len: 175075
  filepath: /data/3d/S3DIS_processed/Area_3/hallway_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/hallway_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/hallway_3
  raw_segmentation_filepath: ''
  scene: hallway_3
- area: Area_3
  color_mean:
  - 0.5581132621167997
  - 0.5444740558126641
  - 0.4601881830694226
  color_std:
  - 0.33214813752579314
  - 0.31640112224664857
  - 0.23349937614125846
  file_len: 1542355
  filepath: /data/3d/S3DIS_processed/Area_3/hallway_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/hallway_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/hallway_4
  raw_segmentation_filepath: ''
  scene: hallway_4
- area: Area_3
  color_mean:
  - 0.5570925191529504
  - 0.547549840616128
  - 0.46549682910360696
  color_std:
  - 0.3256967216412116
  - 0.31572558582293436
  - 0.23338680129886377
  file_len: 108666
  filepath: /data/3d/S3DIS_processed/Area_3/hallway_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/hallway_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/hallway_5
  raw_segmentation_filepath: ''
  scene: hallway_5
- area: Area_3
  color_mean:
  - 0.5533110615383654
  - 0.5468118362465044
  - 0.45321004966039
  color_std:
  - 0.3244638814234346
  - 0.31790402497023706
  - 0.22256457534061644
  file_len: 207314
  filepath: /data/3d/S3DIS_processed/Area_3/hallway_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/hallway_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/hallway_6
  raw_segmentation_filepath: ''
  scene: hallway_6
- area: Area_3
  color_mean:
  - 0.574393547182472
  - 0.5308539132889786
  - 0.45000987220685823
  color_std:
  - 0.3571216520144354
  - 0.3121757494025794
  - 0.2392826667522284
  file_len: 1067465
  filepath: /data/3d/S3DIS_processed/Area_3/lounge_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/lounge_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/lounge_1
  raw_segmentation_filepath: ''
  scene: lounge_1
- area: Area_3
  color_mean:
  - 0.5565965638985341
  - 0.5088481087917709
  - 0.41407126751569656
  color_std:
  - 0.333748404440354
  - 0.2855964176906168
  - 0.1961692807252221
  file_len: 1998447
  filepath: /data/3d/S3DIS_processed/Area_3/lounge_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/lounge_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/lounge_2
  raw_segmentation_filepath: ''
  scene: lounge_2
- area: Area_3
  color_mean:
  - 0.5157015585229198
  - 0.491395188351141
  - 0.4205107069247002
  color_std:
  - 0.31057059502537226
  - 0.28460472475545
  - 0.21634609997806503
  file_len: 759861
  filepath: /data/3d/S3DIS_processed/Area_3/office_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_1
  raw_segmentation_filepath: ''
  scene: office_1
- area: Area_3
  color_mean:
  - 0.515761349459421
  - 0.4958337315464842
  - 0.4321778295129937
  color_std:
  - 0.31260326214351264
  - 0.2910256916980311
  - 0.23001881242896294
  file_len: 739209
  filepath: /data/3d/S3DIS_processed/Area_3/office_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_2
  raw_segmentation_filepath: ''
  scene: office_2
- area: Area_3
  color_mean:
  - 0.523777728687962
  - 0.4790984203107237
  - 0.3923912835633533
  color_std:
  - 0.30974442525255635
  - 0.2663560899234839
  - 0.19220271842784462
  file_len: 790601
  filepath: /data/3d/S3DIS_processed/Area_3/office_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_3
  raw_segmentation_filepath: ''
  scene: office_3
- area: Area_3
  color_mean:
  - 0.5220159287307125
  - 0.4938991426856921
  - 0.4237751460012879
  color_std:
  - 0.3212526314600676
  - 0.29285450677207614
  - 0.2280113038535595
  file_len: 795551
  filepath: /data/3d/S3DIS_processed/Area_3/office_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_4
  raw_segmentation_filepath: ''
  scene: office_4
- area: Area_3
  color_mean:
  - 0.5091879028375423
  - 0.49621447731478263
  - 0.43000750344867594
  color_std:
  - 0.29164492526142827
  - 0.2787194282579897
  - 0.21965053701411688
  file_len: 800364
  filepath: /data/3d/S3DIS_processed/Area_3/office_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_5
  raw_segmentation_filepath: ''
  scene: office_5
- area: Area_3
  color_mean:
  - 0.5049866262255642
  - 0.4834674318276605
  - 0.4227672089202541
  color_std:
  - 0.30248897459418944
  - 0.27904788685142057
  - 0.22145063333047527
  file_len: 760942
  filepath: /data/3d/S3DIS_processed/Area_3/office_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_6
  raw_segmentation_filepath: ''
  scene: office_6
- area: Area_3
  color_mean:
  - 0.511383831186135
  - 0.4716247020322749
  - 0.3952441917951496
  color_std:
  - 0.30976868087135545
  - 0.2707262366172814
  - 0.20334117024224638
  file_len: 839708
  filepath: /data/3d/S3DIS_processed/Area_3/office_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_7
  raw_segmentation_filepath: ''
  scene: office_7
- area: Area_3
  color_mean:
  - 0.5194768395675585
  - 0.4933570215844575
  - 0.4210577540270175
  color_std:
  - 0.3133443452207947
  - 0.2872636299579217
  - 0.2221195326087832
  file_len: 982865
  filepath: /data/3d/S3DIS_processed/Area_3/office_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_8
  raw_segmentation_filepath: ''
  scene: office_8
- area: Area_3
  color_mean:
  - 0.5435475115920152
  - 0.5162390057968682
  - 0.44308026506315673
  color_std:
  - 0.32996560554450866
  - 0.3005508105096495
  - 0.23181460750536206
  file_len: 603754
  filepath: /data/3d/S3DIS_processed/Area_3/office_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_9
  raw_segmentation_filepath: ''
  scene: office_9
- area: Area_3
  color_mean:
  - 0.5534034989818666
  - 0.530544309661291
  - 0.46696134757311286
  color_std:
  - 0.3516289715051166
  - 0.32606736739473025
  - 0.2602757296629342
  file_len: 592838
  filepath: /data/3d/S3DIS_processed/Area_3/office_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/office_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/office_10
  raw_segmentation_filepath: ''
  scene: office_10
- area: Area_3
  color_mean:
  - 0.5541311580731706
  - 0.524576920750867
  - 0.463215551295839
  color_std:
  - 0.36255701547000957
  - 0.33345387638411356
  - 0.27724722739047547
  file_len: 178968
  filepath: /data/3d/S3DIS_processed/Area_3/storage_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/storage_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/storage_1
  raw_segmentation_filepath: ''
  scene: storage_1
- area: Area_3
  color_mean:
  - 0.6406828336142871
  - 0.6321409525493142
  - 0.5853014203427427
  color_std:
  - 0.45754910952463074
  - 0.44420481038720055
  - 0.39116516649234206
  file_len: 93170
  filepath: /data/3d/S3DIS_processed/Area_3/storage_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_3/storage_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_3/storage_2
  raw_segmentation_filepath: ''
  scene: storage_2
